@charset "Shift_JIS";

#setumei {
	margin-top: 20px;
	margin-right: 44px;
	margin-bottom:20px;
	margin-left: 44px;
}
#setumei img {
	margin-bottom: 10px;
}
#setumei p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 200%;
}
.line {
	background-color: #CCDAF4;
	height: 1px;
	overflow: hidden;
}

/* ƒTƒCƒhA‚ÆB (div#side-a, div#side-b) */

div#side-a {
  width: 386px;
  float: left;
  clear: right;
  background-color: white;
  }

div#side-b {
  width: 384px;
  float: right;
  background-color: white;
	margin-top: 30px; 
  }
  
  #side-a img {
	margin-left: 49px;
	margin-top: 30px; 
}


div#side-b .line {
	height: 1px;
	overflow: hidden;
	background: transparent url(/shared/img/bg_dot-hline-0002.gif) repeat-x;
	margin-top: 20px;
	margin-bottom: 20px;
	}
	
	
#side-b .text{
	margin-left : 20px;
	margin-bottom: 10px;
	line-height: 200%;
}

#side-b .gazou{
	margin-bottom: 10px;
}
